## com.google.gwt.user.client.ui
Class TreeItem.TreeItemImplIE6

    java.lang.Object
      com.google.gwt.user.client.ui.TreeItem.TreeItemImpl
          com.google.gwt.user.client.ui.TreeItem.TreeItemImplIE6

Enclosing class:
  TreeItem

    public static class TreeItem.TreeItemImplIE6

extends TreeItem.TreeItemImpl

IE specific implementation class for `TreeItem`.

Constructor Summary
`TreeItem.TreeItemImplIE6()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TreeItem.TreeItemImplIE6

    public TreeItem.TreeItemImplIE6()